package common.item;

import common.init.Items;

public class ItemBoltgun extends ItemGunBase {
	public ItemBoltgun() {
		super(3072);
	}
	
	public ItemAmmo getAmmo() {
		return Items.bolt;
	}
	
	public float getVelocity() {
		return 8.0f;
	}
}
